» Ubuntu » Пакеты

Error

two or more packages specified (libfreehep-graphicsio-swf-java raring)